Subject: Re: [Mount Hope Church] Reminder: Meeting Today!
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Mon, 13 Dec 2010 08:33:43 -0500

Sorry Amanda.
I just got this email this morning and I didn't remember getting anything if it was sent before.  Not to mention we practically broke speed records leaving MHC when Pastor finished early.  :)  Did I miss anything at that meeting I need to know?  I do have Thursday the 16th marked off for practice(s) from 7-9pm and singing on both the 19th & 26th in the morning services.  
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: [email-masked] 
  Sent: Sunday, December 12, 2010 10:04 AM
  Subject: [Mount Hope Church] Reminder: Meeting Today!

       
       Hi Mike-

        Just a reminder that we have a meeting today (Sunday) at 11:05 in the music room. See you there!

        Thanks,

        Amanda Whitehead
        Mount Hope Church 
        Login To Planning Center Online